### YamlMime:ManagedReference
items:
- uid: OmiLAXR.xAPI.Tracking.GestureTracking
  commentId: N:OmiLAXR.xAPI.Tracking.GestureTracking
  id: OmiLAXR.xAPI.Tracking.GestureTracking
  children:
  - OmiLAXR.xAPI.Tracking.GestureTracking.GestureTrackingSystem
  - OmiLAXR.xAPI.Tracking.GestureTracking.HeadController
  - OmiLAXR.xAPI.Tracking.GestureTracking.HMDPosition
  - OmiLAXR.xAPI.Tracking.GestureTracking.HMDTimedPosition
  - OmiLAXR.xAPI.Tracking.GestureTracking.MathCalculations
  - OmiLAXR.xAPI.Tracking.GestureTracking.NoddingShakingGesture
  - OmiLAXR.xAPI.Tracking.GestureTracking.NoddingShakingGestureExtended
  - OmiLAXR.xAPI.Tracking.GestureTracking.NoddingShakingGestureExtended.Line3D
  langs:
  - csharp
  - vb
  name: OmiLAXR.xAPI.Tracking.GestureTracking
  nameWithType: OmiLAXR.xAPI.Tracking.GestureTracking
  fullName: OmiLAXR.xAPI.Tracking.GestureTracking
  type: Namespace
  assemblies:
  - OmiLAXR.xAPI
references:
- uid: OmiLAXR.xAPI.Tracking.GestureTracking.NoddingShakingGestureExtended
  commentId: T:OmiLAXR.xAPI.Tracking.GestureTracking.NoddingShakingGestureExtended
  href: OmiLAXR.xAPI.Tracking.GestureTracking.NoddingShakingGestureExtended.html
  name: NoddingShakingGestureExtended
  nameWithType: NoddingShakingGestureExtended
  fullName: OmiLAXR.xAPI.Tracking.GestureTracking.NoddingShakingGestureExtended
- uid: OmiLAXR.xAPI.Tracking.GestureTracking.NoddingShakingGestureExtended.Line3D
  commentId: T:OmiLAXR.xAPI.Tracking.GestureTracking.NoddingShakingGestureExtended.Line3D
  parent: OmiLAXR.xAPI.Tracking.GestureTracking
  href: OmiLAXR.xAPI.Tracking.GestureTracking.NoddingShakingGestureExtended.html
  name: NoddingShakingGestureExtended.Line3D
  nameWithType: NoddingShakingGestureExtended.Line3D
  fullName: OmiLAXR.xAPI.Tracking.GestureTracking.NoddingShakingGestureExtended.Line3D
  spec.csharp:
  - uid: OmiLAXR.xAPI.Tracking.GestureTracking.NoddingShakingGestureExtended
    name: NoddingShakingGestureExtended
    href: OmiLAXR.xAPI.Tracking.GestureTracking.NoddingShakingGestureExtended.html
  - name: .
  - uid: OmiLAXR.xAPI.Tracking.GestureTracking.NoddingShakingGestureExtended.Line3D
    name: Line3D
    href: OmiLAXR.xAPI.Tracking.GestureTracking.NoddingShakingGestureExtended.Line3D.html
  spec.vb:
  - uid: OmiLAXR.xAPI.Tracking.GestureTracking.NoddingShakingGestureExtended
    name: NoddingShakingGestureExtended
    href: OmiLAXR.xAPI.Tracking.GestureTracking.NoddingShakingGestureExtended.html
  - name: .
  - uid: OmiLAXR.xAPI.Tracking.GestureTracking.NoddingShakingGestureExtended.Line3D
    name: Line3D
    href: OmiLAXR.xAPI.Tracking.GestureTracking.NoddingShakingGestureExtended.Line3D.html
- uid: OmiLAXR.xAPI.Tracking.GestureTracking.NoddingShakingGesture
  commentId: T:OmiLAXR.xAPI.Tracking.GestureTracking.NoddingShakingGesture
  href: OmiLAXR.xAPI.Tracking.GestureTracking.NoddingShakingGesture.html
  name: NoddingShakingGesture
  nameWithType: NoddingShakingGesture
  fullName: OmiLAXR.xAPI.Tracking.GestureTracking.NoddingShakingGesture
- uid: OmiLAXR.xAPI.Tracking.GestureTracking.HeadController
  commentId: T:OmiLAXR.xAPI.Tracking.GestureTracking.HeadController
  parent: OmiLAXR.xAPI.Tracking.GestureTracking
  href: OmiLAXR.xAPI.Tracking.GestureTracking.HeadController.html
  name: HeadController
  nameWithType: HeadController
  fullName: OmiLAXR.xAPI.Tracking.GestureTracking.HeadController
- uid: OmiLAXR.xAPI.Tracking.GestureTracking.HMDTimedPosition
  commentId: T:OmiLAXR.xAPI.Tracking.GestureTracking.HMDTimedPosition
  parent: OmiLAXR.xAPI.Tracking.GestureTracking
  href: OmiLAXR.xAPI.Tracking.GestureTracking.HMDTimedPosition.html
  name: HMDTimedPosition
  nameWithType: HMDTimedPosition
  fullName: OmiLAXR.xAPI.Tracking.GestureTracking.HMDTimedPosition
- uid: OmiLAXR.xAPI.Tracking.GestureTracking.MathCalculations
  commentId: T:OmiLAXR.xAPI.Tracking.GestureTracking.MathCalculations
  href: OmiLAXR.xAPI.Tracking.GestureTracking.MathCalculations.html
  name: MathCalculations
  nameWithType: MathCalculations
  fullName: OmiLAXR.xAPI.Tracking.GestureTracking.MathCalculations
- uid: OmiLAXR.xAPI.Tracking.GestureTracking.GestureTrackingSystem
  commentId: T:OmiLAXR.xAPI.Tracking.GestureTracking.GestureTrackingSystem
  parent: OmiLAXR.xAPI.Tracking.GestureTracking
  href: OmiLAXR.xAPI.Tracking.GestureTracking.GestureTrackingSystem.html
  name: GestureTrackingSystem
  nameWithType: GestureTrackingSystem
  fullName: OmiLAXR.xAPI.Tracking.GestureTracking.GestureTrackingSystem
- uid: OmiLAXR.xAPI.Tracking.GestureTracking.HMDPosition
  commentId: T:OmiLAXR.xAPI.Tracking.GestureTracking.HMDPosition
  parent: OmiLAXR.xAPI.Tracking.GestureTracking
  href: OmiLAXR.xAPI.Tracking.GestureTracking.HMDPosition.html
  name: HMDPosition
  nameWithType: HMDPosition
  fullName: OmiLAXR.xAPI.Tracking.GestureTracking.HMDPosition
- uid: OmiLAXR.xAPI.Tracking.GestureTracking
  commentId: N:OmiLAXR.xAPI.Tracking.GestureTracking
  href: OmiLAXR.html
  name: OmiLAXR.xAPI.Tracking.GestureTracking
  nameWithType: OmiLAXR.xAPI.Tracking.GestureTracking
  fullName: OmiLAXR.xAPI.Tracking.GestureTracking
  spec.csharp:
  - uid: OmiLAXR
    name: OmiLAXR
    href: OmiLAXR.html
  - name: .
  - uid: OmiLAXR.xAPI
    name: xAPI
    href: OmiLAXR.xAPI.html
  - name: .
  - uid: OmiLAXR.xAPI.Tracking
    name: Tracking
    href: OmiLAXR.xAPI.Tracking.html
  - name: .
  - uid: OmiLAXR.xAPI.Tracking.GestureTracking
    name: GestureTracking
    href: OmiLAXR.xAPI.Tracking.GestureTracking.html
  spec.vb:
  - uid: OmiLAXR
    name: OmiLAXR
    href: OmiLAXR.html
  - name: .
  - uid: OmiLAXR.xAPI
    name: xAPI
    href: OmiLAXR.xAPI.html
  - name: .
  - uid: OmiLAXR.xAPI.Tracking
    name: Tracking
    href: OmiLAXR.xAPI.Tracking.html
  - name: .
  - uid: OmiLAXR.xAPI.Tracking.GestureTracking
    name: GestureTracking
    href: OmiLAXR.xAPI.Tracking.GestureTracking.html
